#easy_returns_box p {
	line-height:0;
}
@media only screen and (min-width:1200px) {
.slide_box {
	width:100%;
	padding-bottom:2.4%;
}

#easy_returns_box {
	width:92%;
	margin-left:auto;
	margin-right:auto;
}
#easy_returns_box .introduction_box {
	width:100%;
	margin-bottom:4%;
	font-size:15px;
	line-height:2;
}

#easy_returns_box .column_box {
	width:100%;
	background-color:#cc6626;
}
#easy_returns_box .column_box .column_logo {
	width:36%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3.2%;
	padding-bottom:1.8%;
}
#easy_returns_box .column_box .tx_01 {
	width: 92%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:2%;
	font-size: 18px;
	font-weight: bold;
	line-height: 2;
	text-align: center;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#easy_returns_box .column_box .tx_02 {
	width:92%;
	margin-left:auto;
	margin-right:auto;
	padding-top:1.6%;
	padding-bottom:2.6%;
	font-size:15px;
	line-height:1.8;
	text-align:left;
	color:#FFF;
}
#easy_returns_box .column_box a {
	font-size:15px !important;
	text-decoration: underline;
	color:#FFF;
}

#easy_returns_box .item_title_box {
	width: 100%;
	padding-top:3%;
	font-family: futura-pt, sans-serif; 
	font-size: 36px;
	font-weight: 300;
	line-height: 1.6;
	text-align: center;
	color:#1B1B1B;
}
#easy_returns_box .Item_outer_box {
	width:100%;
	overflow:hidden;
	padding-bottom:4%;
}
#easy_returns_box .Item_outer_box p {
	float:left;
	width:23%;
	margin-left:1%;
	margin-right:1%;
	font-size:14px;
	text-align:center;
	line-height:1.4;
}
#easy_returns_box .Item_outer_box a {
	font-size:14px !important;
	text-decoration: none;
	color:#333;
}
#easy_returns_box .Item_outer_box a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 1199px) {
.slide_box {
	width:100%;
	padding-bottom:2.4%;
}

#easy_returns_box {
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
#easy_returns_box .introduction_box {
	width:100%;
	margin-bottom:4%;
	font-size:1.25vw;
	line-height:2;
}

#easy_returns_box .column_box {
	width:100%;
	background-color:#cc6626;
}
#easy_returns_box .column_box .column_logo {
	width:36%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3.2%;
	padding-bottom:1.8%;
}
#easy_returns_box .column_box .tx_01 {
	width: 92%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:2%;
	font-size: 1.5vw;
	font-weight: bold;
	line-height: 2;
	text-align: center;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#easy_returns_box .column_box .tx_02 {
	width:92%;
	margin-left:auto;
	margin-right:auto;
	padding-top:1.6%;
	padding-bottom:2.6%;
	font-size:1.25vw;
	line-height:1.8;
	text-align:left;
	color:#FFF;
}
#easy_returns_box .column_box a {
	font-size:1.25vw !important;
	text-decoration: underline;
	color:#FFF;
}

#easy_returns_box .item_title_box {
	width: 100%;
	padding-top:3%;
	font-family: futura-pt, sans-serif; 
	font-size: 3vw;
	font-weight: 300;
	line-height: 1.6;
	text-align: center;
	color:#1B1B1B;
}
#easy_returns_box .Item_outer_box {
	width:100%;
	overflow:hidden;
	padding-bottom:4%;
}
#easy_returns_box .Item_outer_box p {
	float:left;
	width:23%;
	margin-left:1%;
	margin-right:1%;
	font-size:1.16vw;
	text-align:center;
	line-height:1.4;
}
#easy_returns_box .Item_outer_box a {
	font-size:1.16vw !important;
	text-decoration: none;
	color:#333;
}
#easy_returns_box .Item_outer_box a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 650px) {
.slide_box {
	width:100%;
	padding-bottom:4%;
}

#easy_returns_box {
	width:86%;
	margin-left:auto;
	margin-right:auto;
}
#easy_returns_box .introduction_box {
	width:100%;
	margin-bottom:8%;
	font-size:3.2vw;
	line-height:1.6;
}

#easy_returns_box .column_box {
	width:100%;
	background-color:#cc6626;
}
#easy_returns_box .column_box .column_logo {
	width:84%;
	margin-left:auto;
	margin-right:auto;
	padding-top:7%;
	padding-bottom:4%;
}
#easy_returns_box .column_box .tx_01 {
	width: 86%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:6%;
	font-size: 3.6vw;
	font-weight: bold;
	line-height: 2;
	text-align: center;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#easy_returns_box .column_box .tx_02 {
	width:86%;
	margin-left:auto;
	margin-right:auto;
	padding-top:5%;
	padding-bottom:6%;
	font-size:3.2vw;
	line-height:1.8;
	text-align:left;
	color:#FFF;
}
#easy_returns_box .column_box a {
	font-size:3.2vw !important;
	text-decoration: underline;
	color:#FFF;
}

#easy_returns_box .item_title_box {
	width: 100%;
	padding-top:8%;
	font-family: futura-pt, sans-serif; 
	font-size: 5.4vw;
	font-weight: 300;
	line-height: 1.6;
	text-align: center;
	color:#1B1B1B;
}
#easy_returns_box .Item_outer_box {
	width:100%;
	overflow:hidden;
	padding-bottom:8%;
}
#easy_returns_box .Item_outer_box p {
	float:left;
	width:48%;
	margin-left:1%;
	margin-right:1%;
	font-size:2.8vw;
	text-align:center;
	line-height:1.4;
}
#easy_returns_box .Item_outer_box a {
	font-size:2.8vw !important;
	text-decoration: none;
	color:#333;
}
#easy_returns_box .Item_outer_box a:hover {
	opacity:0.7;
}
}